/* css-small-5.css */
body {
	text-align: center;
	background-color: #888888;
	font-family: Arial;
	max-width: 460px;
	min-width: 320px;
	margin-left: auto;
	margin-right: auto;
}

/*----------Hyperlink Styles-----*/
A.menu2:visited {text-decoration:underline; color:black;}
A.menu2:link {text-decoration:underline; color:black;}
A.menu2:active {text-decoration:underline; color:black;}

A.menu3:visited {text-decoration:none; color:#0000ff;}
A.menu3:link {text-decoration:none; color:#0000ff;}
A.menu3:active {text-decoration:none; color:#0000ff;}
A.menu3:hover {text-decoration:underline; color:black;}

/*----------Text Styles----------*/
.ws-s {
	font-size: 10px;
	font-family: Arial;
	font-style: normal;
	font-weight: normal;
}
.ws-m {
	font-size: 12px;
	font-family: Arial;
	font-style: normal;
	font-weight: normal;
}
.ws-l {
	font-size: 14px;
	font-family: Arial;
	font-style: normal;
	font-weight: normal;
}
.ws-x {
	font-size: 16px;
	font-family: Arial;
	font-style: normal;
	font-weight: normal;
}

.ws-tiny {
	font-size: 8px;
	font-family: Arial;
	font-style: normal;
	font-weight: normal;
}

.ta_left {

	text-align: left;
}
.ta_center {

	text-align: center;
}
.ta_right {

	text-align: right;
}

p {

	width: 94%;
	margin-left: auto;
	margin-right: auto;
	padding: 3px;

}

.b_red {

	font-family: "Times New Roman", Times, serif;
	font-weight: bold;
	font-size: 12px;
	color: blue;
	background-color: #ffff66;
	border: 2px solid red;
	border-radius: 7px;
	padding: 7px;

	width: 65%;
	margin-left: auto;
	margin-right: auto;
}

.w_red {

	font-size: 11px;
	color: blue;
	background-color: #ffff66;
	border: 2px solid red;
	border-radius: 3px;
	padding: 3px;

	width: 70%;
	margin-left: auto;
	margin-right: auto;
}

.err_msg {

	font-size: 11px;
	text-align: left;
	color: black;
	background-color: #ffff66;
	border: 2px solid red;
	border-radius: 3px;
	padding: 3px;

	width: 94%;
	margin-left: auto;
	margin-right: auto;
}

/* set default width for presentation area */
div.container {
	position: relative;
	width: 90%;
	margin-top: 4px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

div.pals_cont {
	width: 100%;
	margin-top: 4px;
	margin-left: auto;
	margin-right: auto;
	background-color: #f0f0f0;
	border: 4px solid #7cfc00;
	border-radius: 10px;
}

div.pals-logo {
	margin-top: 4px;
	margin-left: auto;
	margin-right: auto;
	font-size: 24px;
	font-family: "Times New Roman", Times, serif;
	font-style: italic;
	font-weight: bold;
	font-variant: small-caps;
	color: #0000ff;
	background-color: #ffff66;
	border: 2px solid #ff0000;
	border-radius: 10px;
	padding: 6px;

	width: 90%;
}

div.pals-menu {
	font-size: 16px;
	margin-top: 4px;
	margin-left: auto;
	margin-right: auto;
	font-variant: small-caps;
	color: #0000ff;
	background-color: #00ff00;
	border-radius: 4px;
	padding: 2px;

	width: 90%;
}
table.tab_menu {
	margin-left: auto;
	margin-right: auto;
	width: 90%;
}
td.td_menu {
	text-align: center;
}

/* headings */
h1.h1_type_1 {
	margin-left: auto;
	margin-right: auto;
	font-size: 16px;
	font-family: Arial;
	font-style: normal;
	font-weight: normal;
	font-variant: small-caps;
	color: #0000ff;
	background: #ffffff;
	border: 2px solid #000000;
	border-radius: 4px;
	padding: 4px;
	width: 90%;
}

h2 {
	font-size: 14px;
	font-family: Arial;
	font-style: normal;
	font-weight: normal;
	font-variant: small-caps;
	color: #0000ff
}

table.tab_footer {
	width: 100%;
	text-align: center;
	padding: 4px;
	background-color: skyblue;
	color: black;
	border: 1px solid skyblue;
	border-radius: 4px;
}

/* bottom - copyright, abn */
.float_left2 {
  float: left;
  margin: 0px;
  padding: 4px;
  border: 0px solid black;
}

/* bottom - design by */
.float_right2 {
  float: right;
  margin: 0px;
  padding: 4px;
  border: 0px solid black;
}

/* tables */
table.tab_gen_1 {
	margin-left: auto;
	margin-right: auto;
	width: 90%;
	text-align: center;
	padding: 2px;
	background-color: skyblue;
	border: 2px solid blue;
	border-radius: 4px;
}

td.td_gen_1 {
	text-align: center;
	width: 50%;
	background-color: white;
	color: black;
	border: 2px solid skyblue;
	border-radius: 4px;
	padding: 2px;
}

table.tab_gen_2 {
	margin-left: auto;
	margin-right: auto;
	width: 90%;
	padding: 2px;
}

td.td_gen_2 {
	text-align: left;
	background-color: white;
	color: black;
	border: 2px solid white;
	padding: 2px;
}

td.td_gen_3 {
	text-align: center;
	background-color: white;
	color: black;
	border: 2px solid white;
	padding: 2px;
}


/* form */
fieldset {
	width: 85%;
	margin: auto;
}
label {
	font-size: 10px;
	float: left;
	width: 50px;
	text-align: right;
	padding-right: 2px;
	margin-left: 2px;
	margin-top: 4px;
}
input {
	font-size: 10px;
	display: block;
	width: 70%;
	padding: 2px;
}
button {
	display: block;
	margin: auto;
	margin-top: 1em;
}
textarea {
	font-size: 10px;
	display: block;
	width: 70%;
}
Select {
	font-size: 10px;
	display: block;
	padding: 2px;
}

table.tab_100_nb {
	width: 100%;
}
td.td_50_nb_1 {
	width: 50%;
	text-align: center;
	padding: 5px;
}
